<!DOCTYPE html>
 <html>
     <head>
         <tittle>Gerard</tittle>
         <meta charset="UTF-8">
         <meta name="description" content="Modul APW">
         <meta name="author" content="Gerard Espí">
     </head>
     <body>
    <ul>
        <li>Població: Tavernes de la Valldigna</li>
        <li>Adreça: Av.de la Marina, s/n</li>
        <li>Teléfon: 962 88 52 64</li>
        <li>e-mail: turisme@tavernes.org</li>
    </ul>
    <h2 style="color:green"> Paratges naturals:</h2>
     <ol>
         <li> El Clot de la Font</li>
         <li> La Font de la Sangonera</li>
         <li> San Llorenç</li>
         <li> Font de la granata</li>
         </ol>
         
         
    <h2 style="color:green"> Turisme:</h2>
         <ol>
         <li>Casc Urbà
             <ol style="list-style-type: upper-roman">
             <li>Historia</li>
             <li>Edificis
                 <ul>
             <li>Ajuntament</li>
             <li>Esglesia
             <ol>
             <li>Sant Pere</li>
             <li>Sant Josep</li>
                 </ol>
                     </li>
             <li>Mercat Muncipal</li>
                 </ul>
                 </li>
             </ol>
             </li>
             <li>Platja
             
             
             
             
             </li>
         </ol>
         
         
         
         
         <h2 style="color:red"> Sabies que _</h2>
         
       <p><a href="index.html">Inici</a></p>
        <p><a href="index.html">Següent</a></p>
         
     </body>
     
     <html>
               